"%@ minute" = "%@ Minit";
"days" = "hari";
"%1$@ hours, %2$@ minute, %3$@ second" = "%1$@ jam, %2$@ minit, %3$@ saat";
"%@ MB" = "%@ MB";
"mA" = "mA";
"%@ Days" = "%@ Hari";
"KB" = "KB";
"TB/s" = "TB/s";
"GB/s" = "GB/s";
"Kb/s" = "Kb/s";
"%1$@ minutes, %2$@ second" = "%1$@ minit, %2$@ saat";
"TB" = "TB";
"%1$@ hour, %2$@ minutes" = "%1$@ jam, %2$@ minit";
"24 Hours" = "24 Jam";
"Bytes" = "Bait";
"%1$@ day, %2$@ hours, %3$@ minute" = "%1$@ hari, %2$@ jam, %3$@ minit";
"%1$@ hour, %2$@ minutes, %3$@ second" = "%1$@ jam, %2$@ minit, %3$@ saat";
"hours" = "jam";
"b/s" = "b/s";
"MB" = "MB";
"%@ minutes" = "%@ Minit";
"Mb/s" = "Mb/s";
"%@ GB" = "%@ GB";
"%1$@ days, %2$@ hours, %3$@ minute" = "%1$@ hari, %2$@ jam, %3$@ minit";
"mAh" = "mAh";
"%1$@ hour, %2$@ minute" = "%1$@ jam, %2$@ minit";
"1 Hour" = "1 Jam";
"%1$@ hour, %2$@ minutes, %3$@ seconds" = "%1$@ jam, %2$@ minit, %3$@ saat";
"%1$@ days, %2$@ hours, %3$@ minutes" = "%1$@ hari, %2$@ jam, %3$@ minit";
"%1$@ hours, %2$@ minute" = "%1$@ jam, %2$@ minit";
"%@ KB" = "%@ KB";
"7 Days" = "7 Hari";
"%@ TB" = "%@ TB";
"minute" = "minit";
"second" = "saat";
"%1$@ minutes, %2$@ seconds" = "%1$@ minit, %2$@ saat";
"%1$@ hours, %2$@ minutes, %3$@ second" = "%1$@ jam, %2$@ minit, %3$@ saat";
"hour" = "jam";
"30 Days" = "30 Hari";
"KB/s" = "KB/s";
"%@ Day" = "%@ Hari";
"GB" = "GB";
"%1$@ hours, %2$@ minute, %3$@ seconds" = "%1$@ jam, %2$@ minit, %3$@ saat";
"day" = "hari";
"minutes" = "minit";
"%1$@ hour, %2$@ minute, %3$@ seconds" = "%1$@ jam, %2$@ minit, %3$@ saat";
"Gb/s" = "Gb/s";
"Tb/s" = "Tb/s";
"%1$@ hour, %2$@ minute, %3$@ second" = "%1$@ jam, %2$@ minit, %3$@ saat";
"%1$@ day, %2$@ hours, %3$@ minutes" = "%1$@ hari, %2$@ jam, %3$@ minit";
"MHz" = "MHz";
"Bits" = "Bit";
"%1$@ days, %2$@ hour, %3$@ minutes" = "%1$@ hari, %2$@ jam, %3$@ minit";
"%1$@ hours, %2$@ minutes" = "%1$@ jam, %2$@ minit";
"MB/s" = "MB/s";
"%1$@ days, %2$@ hour, %3$@ minute" = "%1$@ hari, %2$@ jam, %3$@ minit";
"%1$@ and %2$@" = "%1$@ dan %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ minit, %2$@ saat";
"%1$@d, %2$@h, %3$@m" = "%1$@d, %2$@h, %3$@m"; // 1d, 1h, 1m
"%1$@ hours, %2$@ minutes, %3$@ seconds" = "%1$@ jam, %2$@ minit, %3$@ saat";
"%1$@ day, %2$@ hour, %3$@ minute" = "%1$@ hari, %2$@ jam, %3$@ minit";
"%1$@ day, %2$@ hour, %3$@ minutes" = "%1$@ hari, %2$@ jam, %3$@ minit";
"mV" = "mV";
"B/s" = "B/s";
"GHz" = "GHz";
"%1$@ minute, %2$@ second" = "%1$@ minit, %2$@ saat";


// Unlocalized strings



// Unlocalized strings

"Design Capacity" = "Design Capacity";
"Amperage" = "Amperage";
"Voltage" = "Voltage";
"A" = "A";
"V" = "V";
"W" = "W";
"rpm" = "rpm";
"iStat Menus needs access to your location to provide information for this city." = "iStat Menus needs access to your location to provide information for this city.";
"iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location." = "iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location.";
"iStat Menus needs access to your calendars to be able to display upcoming events." = "iStat Menus needs access to your calendars to be able to display upcoming events.";
"iStat Menus needs access to your location to provide weather information. You can also select a location in preferences." = "iStat Menus needs access to your location to provide weather information. You can also select a location in preferences.";
"We are still trying to find your location. You can also select a location in preferences." = "We are still trying to find your location. You can also select a location in preferences.";
"Please enable Location Services so we can find your location. You can also select a location in preferences." = "Please enable Location Services so we can find your location. You can also select a location in preferences.";


// Modified strings

